[
  {
    "name": "汉族",
    "bianma": "hanzu"
  },
  {
    "name": "满族",
    "bianma": "manzu"
  },
  {
    "name": "藏族",
    "bianma": "zangzu"
  },
  {
    "name": "蒙古族",
    "bianma": "mengguzu"
  },
  {
    "name": "回族",
    "bianma": "huizu"
  },
  {
    "name": "维吾尔族",
    "bianma": "weiwu'erzu"
  },
  {
    "name": "壮族",
    "bianma": "zhuangzu"
  },
  {
    "name": "苗族",
    "bianma": "miaozu"
  },
  {
    "name": "彝族",
    "bianma": "yizu"
  },
  {
    "name": "布依族",
    "bianma": "buyizuu"
  },
  {
    "name": "侗族",
    "bianma": "dongzu"
  },
  {
    "name": "瑶族",
    "bianma": "yaozu"
  },
  {
    "name": "白族",
    "bianma": "baizu"
  },
  {
    "name": "哈尼族",
    "bianma": "hanizu"
  },
  {
    "name": "哈萨克族",
    "bianma": "hasakezu"
  },
  {
    "name": "黎族",
    "bianma": "lizu"
  },
  {
    "name": "傣族",
    "bianma": "daizu"
  },
  {
    "name": "畲族",
    "bianma": "shezu"
  },
  {
    "name": "傈僳族",
    "bianma": "lisuzu"
  },
  {
    "name": "仡佬族",
    "bianma": "gelaozu"
  },
  {
    "name": "东乡族",
    "bianma": "dongxiangzu"
  },
  {
    "name": "高山族",
    "bianma": "gaoshanzu"
  },
  {
    "name": "拉祜族",
    "bianma": "lahuzu"
  },
  {
    "name": "水族",
    "bianma": "shuizu"
  },
  {
    "name": "佤族",
    "bianma": "wazu"
  },
  {
    "name": "纳西族",
    "bianma": "naxizu"
  },
  {
    "name": "羌族",
    "bianma": "qiangzu"
  },
  {
    "name": "土族",
    "bianma": "tuzu"
  },
  {
    "name": "仫佬族",
    "bianma": "mulaozu"
  },
  {
    "name": "锡伯族",
    "bianma": "xibozu"
  },
  {
    "name": "柯尔克孜族",
    "bianma": "keerkezizu"
  },
  {
    "name": "达斡尔族",
    "bianma": "dawuerzu"
  },
  {
    "name": "景颇族",
    "bianma": "jingpozu"
  },
  {
    "name": "毛南族",
    "bianma": "maonanzu"
  },
  {
    "name": "撒拉族",
    "bianma": "salaizu"
  },
  {
    "name": "布朗族",
    "bianma": "bulangzu"
  },
  {
    "name": "塔吉克族",
    "bianma": "tajikezu"
  },
  {
    "name": "阿昌族",
    "bianma": "achangzu"
  },
  {
    "name": "普米族",
    "bianma": "pumizu"
  },
  {
    "name": "鄂温克族",
    "bianma": "ewenkezu"
  },
  {
    "name": "怒族",
    "bianma": "nuzu"
  },
  {
    "name": "京族",
    "bianma": "jingzu"
  },
  {
    "name": "基诺族",
    "bianma": "jinuozu"
  },
  {
    "name": "德昂族",
    "bianma": "deangzu"
  },
  {
    "name": "保安族",
    "bianma": "baoanzu"
  },
  {
    "name": "俄罗斯族",
    "bianma": "eluosizu"
  },
  {
    "name": "裕固族",
    "bianma": "yuguzu"
  },
  {
    "name": "乌孜别克族",
    "bianma": "wuzibiekezu"
  },
  {
    "name": "门巴族",
    "bianma": "menbazu"
  },
  {
    "name": "鄂伦春族",
    "bianma": "elunchunzu"
  },
  {
    "name": "独龙族",
    "bianma": "dulongzu"
  },
  {
    "name": "塔塔尔族",
    "bianma": "tataerzu"
  },
  {
    "name": "赫哲族",
    "bianma": "hezhezu"
  },
  {
    "name": "珞巴族",
    "bianma": "luobazu"
  }
]
